.version.galer_a /* version checker */
{
	color: #0000EA;
	background-color: #F5D69D;
}

#page
{
	z-index: 1;
	min-height: 999.6967394448172px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 0px;
	width: 100%;
	max-width: 1293px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -5px;
	padding-bottom: 562px;
	width: 100%;
}

#pu2640-3
{
	width: 100%;
}

#u2640-3
{
	z-index: 2;
	min-height: 232px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	width: 100%;
}

#u6049
{
	z-index: 5;
	position: relative;
	margin-right: -10000px;
	width: 64.74%;
	left: 31.33%;
}

#u2857-5
{
	z-index: 6;
	position: relative;
	margin-right: -10000px;
	width: 52.93%;
}

#u2900-4
{
	z-index: 11;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	width: 43.49%;
	left: 56.52%;
}

#pu4899-4
{
	margin-top: 7px;
	width: 61.72%;
	margin-left: 18.95%;
}

#u4899-4
{
	z-index: 15;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	width: 31.71%;
	left: 34.47%;
}

#slideshowu4957
{
	z-index: 19;
	width: 0.01px;
	height: 786px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
}

#u4971
{
	position: absolute;
	width: 654px;
	height: 739px;
	background-color: transparent;
	left: 144px;
}

#u4971popup
{
	z-index: 20;
}

#u4972
{
	z-index: 21;
	width: 654px;
	height: 739px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5072
{
	z-index: 23;
	width: 654px;
	height: 739px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5072_img
{
	margin-top: -69px;
	margin-bottom: -68px;
}

#u5098
{
	z-index: 25;
	width: 654px;
	height: 739px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5126
{
	z-index: 27;
	width: 654px;
	height: 739px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5126_img
{
	margin-top: -71px;
	margin-bottom: -71px;
}

#u5518
{
	z-index: 29;
	width: 654px;
	height: 739px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5154
{
	z-index: 31;
	width: 654px;
	height: 739px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5154_img
{
	margin-top: -89px;
	margin-bottom: -89px;
}

#u5210
{
	z-index: 33;
	width: 654px;
	height: 739px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5238
{
	z-index: 35;
	width: 654px;
	height: 739px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5266
{
	z-index: 37;
	width: 654px;
	height: 739px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5294
{
	z-index: 39;
	width: 654px;
	height: 739px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5322
{
	z-index: 41;
	width: 654px;
	height: 739px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5350
{
	z-index: 43;
	width: 654px;
	height: 739px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5378
{
	z-index: 45;
	width: 654px;
	height: 739px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5406
{
	z-index: 47;
	width: 654px;
	height: 739px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5490
{
	z-index: 49;
	width: 654px;
	height: 739px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5490_img
{
	padding: 103px 114px 102px;
}

#u5182
{
	z-index: 51;
	width: 654px;
	height: 739px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5182_img
{
	margin-top: -83px;
	margin-bottom: -84px;
}

#u4958
{
	position: absolute;
	width: 130px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 303px;
}

#u4958popup
{
	z-index: 53;
}

#u4959
{
	z-index: 54;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5078
{
	z-index: 56;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u4959.SSSlideLinkSelected,#u5078.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5104
{
	z-index: 58;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u5104_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u5132
{
	z-index: 60;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u5104.SSSlideLinkSelected,#u5132.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u5524
{
	z-index: 62;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u5160
{
	z-index: 64;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u5524.SSSlideLinkSelected,#u5160.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u5216
{
	z-index: 66;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u5244
{
	z-index: 68;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 70px;
}

#u5216.SSSlideLinkSelected,#u5244.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u5272
{
	z-index: 70;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u5300
{
	z-index: 72;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 70px;
}

#u5272.SSSlideLinkSelected,#u5300.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u5328
{
	z-index: 74;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
}

#u5356
{
	z-index: 76;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 70px;
}

#u5328.SSSlideLinkSelected,#u5356.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u5384
{
	z-index: 78;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
}

#u5412
{
	z-index: 80;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 70px;
}

#u5384.SSSlideLinkSelected,#u5412.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u5496
{
	z-index: 82;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
}

#u5188
{
	z-index: 84;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 70px;
}

#u5496.SSSlideLinkSelected,#u5188.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u4982-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 746px;
	left: 699px;
}

#u4982-4popup
{
	z-index: 86;
}

#u4965-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 746px;
	left: 668px;
}

#u4965-4popup
{
	z-index: 90;
}

#u4982,#u4965
{
	color: #999999;
}

#u4966-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 746px;
	left: 768px;
}

#u4966-4popup
{
	z-index: 94;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

